---
new_ticket:
  title: Nuevo Ticket
  content: >
    Marque esto si desea una autorespuesta al enviarse al usuario en un nuevo Ticket.
  links:
    - 
      title: Plantilla de Respuesta automática de Nuevo Ticket
      href: /scp/templates.php?default_for=ticket.autoresp
new_ticket_by_staff:
  title: Nuevo Ticket por el personal
  content: >
    Aviso enviado cuando un agente crea un Ticket en nombre del usuario. <em>El agente puede reemplazar esto al crear nuevos Tickets.</em>
  links:
    - 
      title: Nueva plantilla de aviso de Ticket
      href: /scp/templates.php?default_for=ticket.notice
new_message_for_submitter:
  title: Confirmación de Nuevo Mensaje
  content: >
    Aviso de confirmación enviado cuando un nuevo mensaje se anexa a un Ticket existente.
  links:
    - 
      title: Nueva plantilla de mensaje de confirmación
      href: /scp/templates.php?default_for=message.autoresp
new_message_for_participants:
  title: Nueva notificación de mensaje
  content: >
    Difusión de los mensajes recibidos del remitente del mensaje a todos los demás participantes en el Ticket.
  links:
    - 
      title: Nueva plantilla de aviso de actividad
      href: /scp/templates.php?default_for=ticket.activity.notice
overlimit_notice:
  title: Aviso de limite sobrepasado
  content: >
    Aviso de un Ticket denegado enviado al usuario en<span class="doc-desc-title"> Máxima apertura de violación de Tickets</span>.
  links:
    - 
      title: Plantilla de aviso de sobrepasado
      href: /scp/templates.php?default_for=ticket.overlimit
    - 
      title: Establecer la <em>máxima apertura de Tickets</em>
      href: /scp/settings.php?t=tickets
